<?php

define('_AM_XMF_MODULE_NOTFOUND','Bitte installieren oder reaktivieren Sie das %1$s-Modul. Erforderliche Mindestversion: %2$s');
define('_AM_XMF_MODULE_VERSION','Minimale %1$s-Modulversion erforderlich: %2$s (Ihre Version ist %3$s)');
define('_AM_XMF_MODULE_INSTALLED', 'Das Modul \'%s\' ist installiert!');
define('_AM_XMF_MODULE_NOT_INSTALLED', 'Das Modul \'%s\' ist nicht installiert!');

define('_DB_XMF_TABLE_IS_NOT_DEFINED','Tabelle ist nicht definiert');
